# Artifacts Reworked - Weapon Balance Patch Module

### This is one of the modules from [Weapon Balance Patch mod](https://outward.thunderstore.io/package/Proboina/WeaponBalancePatch/), made as a separate file for your convenience

## DO NOT INSTALL BOTH

### Table of contents:

- Assasin Sword and Claymore: have 1.1 speed and apply "Crippled" instead of "Slow Down"

- Bone Pistol: can be enchanted with "Spectre's Wail"

- Brand: has a 15% chance to critical strike for 100 Raw, does 26 Physical 14 Frost and no longer inflicts "Chill" and "Pain"

- Butcher Cleaver: 20 Physical 20 Ethereal, gives "Craze" on kill

- Cerulean Saber: has 1.1 speed

- Crescent Scythe and Axe: can be enchanted with "Spectre's Wail"

- Dragon Shield: new Legacy Item: Awakened Dragon Shield. Better stats, 7% fire damage bonus and breathes fire on successful charge

- Fabulous Palladium Shield: Inflicts all elemental Hexes instead of "Elemental Vulnerability". Praise me, hex mages

- Giantkind axe: can be enchanted with "War Memento"

- Giantkind halberd: does 25 Physical 10 Lightning, can be enchanted with "Priest's Prayers"

- Gold-Lich Weapons (except Shield): can be enchanted with "Flux"

- Golem Rapier: has 1.2 speed and a bit lower impact

- Jade Lich Scimitar: 16 Physical 16 Decay, no mana cost reduction, corrupts the wielder with every swing (around 3 hits for 1%)

- Jade-Lich Mace: has 7% mana cost reduction and applies another 15% for 40 seconds after a few hits.

- Livingwood axe: 16 Physical 6 Ethereal, inflicts "Aetherbomb" with low buildup

- Manticore Greatmace and Dagger: can be enchanted with "Instinct"

- Mantis Greatpick: can be enchanted with "Weightless"

- Mysterious (pizza) Chakram: can be enchanted with "Abundance". Actively regen your food with pot helmet, don't let anyone in slums starve!

- Old Legion Gladius: has a 4% chance to critical strike for 100 Raw

- Ornate Bone Shield: inflicts "Elemental Vulnerability" and "Haunted"

- Palladium Knuckles: no longer apply "Elemental Vulnerability"

- Pathfinder Claymore: Physical and Decay damage values swapped, 1.0 speed, does not apply "Elemental Vulnerablity". Inflicts "Status Build up Resistance Down" both on player and enemy, inflicts "Curse" and "Extreme Poison"

- Phytosaur Spear: 34 Physical damage, can be enchanted with "Abomination"

- Porcelain fists: apply "Calcification" status effect that stuns enemies for a couple of seconds. Works best if target is full or 0 stability

- Pyrite Greathammer: can be enchanted with "Forge Fire"

- Royal-Great Khopesh and Desert Khopesh: can be enchanted with "Desert's Sun"

- Sandrose Axe: also inflicts "Scorched"

- Starchild Claymore: applies "Divine Light Imbue" with small buildup. No more cheesy strategies with Wind imbue

- Thorn Chakram: small lifesteal

- Thorny Claymore and Spear: Different recipe, 22 Physical 22 Ethereal, inflicts "Elemental Vulnerability"

- Thrice-Wrought Halberd: deals 11 Fire, 11 Frost and 11 Ethereal damage

- Werlig Spear: deals 30 Physical, but has a Chain Lightning effect, dealing 16 Lightning damage to maximum of 4 targets nearby

- Withering Trog Mace: has 200 more durability and 1.0 speed

- Worldedge Greataxe: applies "Dark Imbue" with small buildup. Restored to it's former glory

- Zagis' Saw: also inflicts "Extreme Bleeding", 0.9 speed instead of 0.8

### New enchantments and changes
- Calygrey's Valor - Trog Pole Mace, Withering Pole Mace, Calygrey Mace, Ancient Calygrey Mace - +0.1 speed and 20 "Rage" buildup on player

- Castigation and Humiliation - Prayer and Sinner Claymores, Ornate Chakram - also applies "Barrier +6" with Castigation and "Protection +6" with Humiliations on player respectively, no longer enchanted on Palladium set

- Castle Wall - Tower Shield and Marble Shield - "Impact Resistance Up" buildup on player on block

- Catharsis - Zhorn's Demon Shield - applies "Panic" on player and gives him "Blood Imbue" for 35 seconds

- Golem's Effectiveness - Golem Rapier, Beast Golem weapons - +0.1 speed and "Pain" buildup, making those 3 the fastest weapons in the game

- Inferno - no longer inflicts "Blaze", Converts 70% of Physical damage to Fire instead

- Innate Fury - Crimson Shield - "Rage" buildup on player on block

- Jade Mirror - Jade-Lich Staff - 100% status resistance to all poisons (including marsh water) and "Plague"

- Mantle - Wolf Shield - "Force Bubble" on successful shield charge

- Monk Training - Quarterstaff and Gold Quearterstaff - sets damage to 45 Physical and +5% movement speed. Enchanting Guild recipe, requires "Diamond Dust".

- Overcharge - Gold-Lich Shield - Lightning explosion on blocked hits, but causes "Drawback" buildup. No explosions while "Drawback" is active.

- Razor of Woe - Rondel and Shiv daggerss - adds a 2% chance to instantly kill a target. Enchanting Guild recipe, requires "Dweller's Brain".

- Redemption - Palladium set - also gives 5 flat Lightning damage, no longer inflicts Doomed and can't be enchanted on Prayer or Sinner Claymores

- Roaring Sun - Palladium Shield - "Immolation" on successful shield charge

- Sharpened Edge - any Chakram - adds 7 Physical damage

- The Good Moon - Wolf set - does 15% mana steal instead of 20%, no longer enchanted on Rondel and Shiv daggers

- Whiplash - adds 20% Imapact instead of 10% Physical damage

- Iron Wristbands can be crafted with 3 Iron Scraps and Linen Cloth
- Palladium Wristbands can be crafted with 3 Palladium Scraps and Scaled Leather
- Iron Knuckles recipe changed to have Iron Spikes instead of Boozu Hide